#!/bin/sh
echo 'name: http-date
version: 0.0.4
id: http-date-0.0.4-1da1f7af7d270b1921bf514935313358

license: BSD3
copyright:
maintainer: Kazu Yamamoto <kazu@iij.ad.jp>
stability:
homepage:
package-url:
synopsis: HTTP Date parser/formatter
description: Fast parser and formatter for HTTP Date
category: Network, Web
author: Kazu Yamamoto <kazu@iij.ad.jp>
exposed: True
exposed-modules: Network.HTTP.Date
hidden-modules: Network.HTTP.Date.Converter
                Network.HTTP.Date.Formatter Network.HTTP.Date.Types
                Network.HTTP.Date.Parser
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/http-date-0.0.4
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/http-date-0.0.4
              /usr/local/lib
hs-libraries: HShttp-date-0.0.4
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: array-0.4.0.1-6380782b62ead58fec616aa07dc0e15c
         attoparsec-0.10.4.0-fb379774679ae5734f1b536d33d902ec
         base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         bytestring-0.10.0.2-eecc198ed81abb69aaded5c195068445
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/http-date-0.0.4/html/http-date.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/http-date-0.0.4/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
